body{
font-family: sans-serif, Arial, Verdana;
background-color: #707080;
margin-right: 0em;}
h1{
text-align: left;
font-size: 72;
padding-left: 0.2em;
vertical-align: middle;
/* border: 2px solid red; */}
.mainAreaBorder {
background-color: #E0E0FF;
position: absolute;
top: 20;
left: 50;
width: 1000;
height: 780;
/* padding: 1.5em;  wird von IE anders behandelt als von Chrome und Firefox */
/* border: 15px solid orange; */
z-index: 2;}
.mainArea {
position: absolute;
top: 10; left: 10; right: 10; bottom: 10;}
.headlineArea {
position: absolute;
top: 0;
left: 0;
width: 980;
height: 142;
padding: 0;
vertical-align: middle;
color: #FFFFFF;
background-color: #000000;
z-index: 3;
/* border: 2px solid blue; */}
.logoArea {
position: absolute;
top: 5;
right: 5;
width: 150;
height: 132;
padding: 0;
color: #FFFFFF;
background-color: #000000;
vertical-align: middle;
z-index: 2;
/* border: 2px solid red; */}

.mainContentBorder {
position: absolute;
background-color: #E0E0FF;
font-size: 0.8em;
top: 160;
left: 0;
width: 810;
height: 600;
z-index: 5;}

.mainContent {
position: absolute;
background-color: #E0E0FF;
top: 30; left: 0; right: 0; height: 570;
z-index: 6;
overflow:auto;}

.banner {
position: absolute;
float: right;
width: 160;
left: 820;
top: 160;
height: 600;
/* border: 2px solid orange; */
z-index: 4;}
.formatTable {
border: 0;
font-size: 1em;
width: auto;}
.wideTable {
border: 1px solid black;
font-size: 1em;
width: 100%;}
.wideTableNoBorder {
border: 0;
font-size: 1em;
width: 100%;}
.menuLine {
/* background-color: orange; */
/* background-color: #A8A8C0; */
background-color: #707080;
color: white;
font-weight: bold;
margin-top: 0;
padding: 6 4;
/* border: 1px solid black; */}
a.menu:link {color: #DFDFFF; font-weight: bold;}
a.menu:visited {color: #DFDFFF; font-weight: bold;}
